Subject: [calsify] Fwd: Re: [dispatch] Possible revival of the TZDIST WG

From: Alexey Melnikov <[email-masked]>
Date: Sat, 03 Feb 2018 13:47:49 +0000

FYI.

----- Original message -----
From: Alexey Melnikov <[email-masked]>
To: DISPATCH <[email-masked]>
Cc: Ken Murchison <[email-masked]>
Subject: Re: [dispatch] Possible revival of the TZDIST WG
Date: Sat, 03 Feb 2018 13:46:49 +0000

Correction: [email-masked] mailing list was closed, so please reply to [email-masked] (or me).

On Sat, Feb 3, 2018, at 1:41 PM, Alexey Melnikov wrote:
> Hi,
> I've been asked by Ken Murchison to help progress 2 of his drafts:
> 
> draft-murchison-tzdist-tzif-00 
> The Time Zone Information Format (TZif)
> 
> and
> 
> draft-murchison-tzdist-geolocate-01 
> The Time Zone Data Distribution Service (TZDIST) Geolocate Extension
> 
> I am considering reviving of the TZDIST WG to precess these documents, 
> as well as another possible one that would discuss how to store/retrieve 
> different versions of tzdata for historical purposes. At this point I 
> would like to assess how much interest there is in doing this work. If 
> you are interested in reviewing/participating in discussions of these 
> topics, please reply to [email-masked] or directly to me.
> 
> Thank you,
> Alexey, as an ART AD